<div class="main-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-6">
                <lbd-chart
                        [title]="'Les nombre des utilisateurs de l\'application mobile'"
                        [subtitle]="'Pourcentage des résultats'"
                        [chartClass]="'ct-perfect-fourth'"
                        [chartType]="emailChartType"
                        [chartData]="emailChartData"
                        [legendItems]="emailChartLegendItems"
                        [withHr]="true">
                </lbd-chart>
            </div>
            <div class="col-md-6">
                <div class="row">
                    <div class="col-md-6">
                        <div class="card h-100 event">
                            <div class="card-block">
                                <h4 class="card-title">Evénements</h4>
                                <p class="card-text">{{events}}</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="card h-100 formation">
                            <div class="card-block">
                                <h4 class="card-title">Formations</h4>
                                <p class="card-text">{{formations}}</p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <div class="card h-100 article">
                            <div class="card-block">
                                <h4 class="card-title">Articles</h4>
                                <p class="card-text">{{articles}}</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="card h-100 projet">
                            <div class="card-block">
                                <h4 class="card-title">Projets</h4>
                                <p class="card-text">{{projets}}</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
